@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,400i,600,700,700i,800');
body{
    font-size: 12px;
    line-height: 1.5;
    color: #999999;

}
.woocommerce-variation-add-to-cart-enabled{
    display: flex;
}
.woocommerce-variation-add-to-cart-disabled{
    display: flex;
}
.price-button{
    display: inline-flex;
    padding-top: 20px;

}.
 .nav-tabs{
     border: 1px solid #d5d5d5; !important;
     padding-left: 70px !important;;
 }


.popularpost
{
    background-color: #232323;
    height: 100%;
}
.title-pruduct
{
    text-align: center;
}
.breadcrump{
    padding-top: 10px;
    padding-bottom: 75px;
}
.breadcrumbs a{
    font-family: 'Montserrat', serif;
    color: #ffffff;
    font-size: 14px;

}
.current {
    font-family: 'Montserrat', serif;
    color: #ffffff;
    font-size: 14px;
}
.sep {
    color: #ffffff;
}
.cat-title a
{
    font-weight: bold;
    font-family: 'Montserrat', serif;
    color: #ffffff;
    letter-spacing: 0.2em;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
}
.single_product
{
    margin-top: -80px;
    background: #ffffff;
    border: 1px solid #d5d5d5;
}
.lifestyle{
    font-weight: bold;
    font-family: 'Montserrat', serif;
    color: #3853d8;
    letter-spacing: 0.2em;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
.title-product{
    font-family:Playfair+Display;
    font-size: 30px;
    color: #232323;
    padding-bottom: 15px;
}
.rating_product
{
    display: inline-flex;
}
.product-all{
    padding-top: 120px;
    padding-left: 40px;
    padding-right: 40px;
}
.top-block{
    background-color: #3853d8;
    width: 100%;
}

a{
    text-decoration: none;
}
.variation_red {
    display: block;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    margin-right: 25px;
    cursor: pointer;
    background-color: red;
}
.variation_red:active, .variation_red:focus{


}
.variation_blue {
    display: block;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    margin-right: 25px;
    cursor: pointer;
    background-color: blue;
}
.active-variation{
    box-shadow: 0 0 5px 2px #0087be;
}
.variation_blue1 {
     display: block;
     width: 23px;
     height: 23px;
     border-radius: 50%;
     margin-right: 25px;
     cursor: pointer;
     background-color: black;
 }
.variation_gray {
    display: block;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    margin-right: 25px;
    cursor: pointer;
    background-color: gray;
}
.variation_green {
    display: block;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    margin-right: 25px;
    cursor: pointer;
    background-color: green;
}
.variation_yellow {
    display: block;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    margin-right: 25px;
    cursor: pointer;
    background-color: yellow;
}
.my_variations{
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
    padding-bottom: 25px;
}
.mycol{
    padding-left: 0px !important;;
    padding-right: 0px !important;;
}
.avatar {
    border-radius: 50%;
}
.flex_meta1{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.flex_1{
    display: flex;
    justify-content: space-between;
}
.rating_meta
{
    padding-left: 30px;
}
.author_flex{
    padding-left: 20px;
    font-family: Montserrat;
    font-size: 16px;
    color: #232323;
    font-weight: bold;
}
.tabb{
    border: 1px solid #d5d5d5;


}
.qty{
    width: 20px!important;
    padding-top: 1px!important;
    padding-bottom: 1px!important;
    background-color: #f2f2f2;
}
.onsale{
    display: none!important;
}
del{
    font-family: Montserrat !important;
    font-size: 14px !important;;
    color: #999999 !important;;

    padding-top: 8px;
    padding-left: 5px;
}
.myprice{
    font-family: Montserrat !important;
    font-size: 24px !important;
    color: blue;
    margin-right: 20px;
    display: flex;
    flex-direction: row-reverse;
}

ins{
    font-family: Montserrat;
    font-size: 24px;
    font-weight: bold !important;;
    color:red;

}
.myquant{
    border-radius: 10px;
    background: #eeeeee;
    color: black;
    text-align: center;
}
.myminus{
    border-radius: 25px !important;
    width: 3px!important;
}
.myplus{
    border-radius: 25px !important;
    width: 3px!important;
}
.single_add_to_cart_button
{
    margin-left: 33px !important;
    border-radius: 20px !important;
    background-color: #3853d8 !important;
    color: white !important;
}
.tabbb a{
    font-family: Montserrat;
    font-size: 14px;
    font-weight: bold;
    color:#232323;
}
.add_to_wish{
    padding-top: 15px;
    padding-bottom: 110px;
}
.add_to_wish a{
    font-family: Montserrat;
    font-size: 14px;
    color: #999999;
    padding-bottom: 15px;
}
.myprod{
    margin-bottom: 10px;
}
.tabbb a:active{
    color:#3853d8;
    text-transform: uppercase;

}
.nav-tabs > li{
    padding-right: 30px;
}
.tabbb a:hover{
    color:#3853d8;

}
.tabbb a[aria-expanded="true"]{
    color:#3853d8 !important;
}
.tabbb{
    padding-top: 15px;
    text-transform: uppercase;
    padding-bottom: 15px;
}

.woocommerce-product-gallery__trigger
{
    display:none !important;;
}
.mydesc{
    padding-left: 79px;
    font-family: Montserrat;
    font-size: 14px;
    color: #999999;
    margin-top: -30px;

    padding-bottom: 20px;
}
.nav-tabs > li{
    margin-bottom: 0px!important;
}
.specif{
    padding-top: 15px;
}
.desc{
    padding-top: 15px;
    font-family: Montserrat;
    font-size: 14px;
    color: #999999;
}
.flex_2
{
    font-family: Montserrat;
    font-size: 10px;
    color: #999999;
}
.content_flex{
    padding-left: 7%;

    margin-top: -2%;
}
.comments-title
{
    font-family: Playfair;
    font-size: 24px;
    color: #232323;
    padding-left: 115px;
    margin-top: 8px;
}
.countr{
    color: blue;
}
.variations{

}
.variations_collor {

}
.variations_size
{
    padding-left: 30px;
}
.color-input
{
    display: flex;
    margin-top: 20px;
}
.size-input
{
    margin-top: 20px;

}
.color-title{
    font-family: Montserrat;
    font-size: 14px;
    color: #232323;
    font-weight: bold;
}
.size-input a{
    font-family: Montserrat;
    font-size: 14px;
    color: #232323;
    padding-right: 20px;

}

.size-title{

    font-family: Montserrat;
    font-size: 14px;
    color: #232323;
    font-weight: bold;

}
header {
    padding-top: 15px;


}
.title-pruduct{
    background-color: #0021c4;
    padding-top: 50px;
    padding-bottom: 50px;
}

.logo {
    color:#ffffff;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Playfair Display', serif;
    font-style: italic;
;}
.logo:hover{
    color:#ffffff;
}
nav a{
    font-weight: bold;
    font-family: 'Montserrat', serif;

    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;

}

nav a:hover{
    color: #ffffff;
}
.carousel-control.left{
    background-image:none; !important;
}
.carousel-control.right{
    background-image:none; !important;
}

.slick-slide img
{
    margin: 0 auto;

}
.title-slide
{
    font-size: 72px;
    font-weight: bold;
    font-family: 'Playfair Display', serif;
    color:#ffffff;
}
.mywrap
{
    text-align: center;
    position: absolute;
    top:40%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}


.mywrap1
{
    text-align: center;
    position: absolute;
    top:40%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.maksbut{
    position:relative;
    width:150px; /* Длина фигуры */
    height:50px; /* Высота фигуры */
    color: #ffffff; /* цвет текста */
    background:#3853d8; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 100px; /* закругление углов для всех, кто понимает */
    padding: 10px; /* внутренние отступы */
}
.maksbut:hover{

    width:150px; /* Длина фигуры */
    height:50px; /* Высота фигуры */
    color: #ffffff; /* цвет текста */
    background:#002fa5; /* фон блока */
    border: 3px #CCCCCC solid; /* стили рамки */
    -moz-border-radius: 10px; /* закругление для старых Mozilla Firefox */
    -webkit-border-radius: 10px; /* закругл. для старых Chrome и Safari */
    -khtml-border-radius:10px; /* закругл. для браузера Konquerer системы Linux */
    border-radius: 100px; /* закругление углов для всех, кто понимает */
    padding: 10px; /* внутренние отступы */
}

.basket-btn {
    display: inline-block;
    max-width: 100%;
    font-family: sans-serif;
    font-size: 16px;
    color: white;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: 9px center;
    background-size: 25px 25px;
    background-image: url(../img/ico-basket.png);
    border-radius: 20px;
    padding-left: 35px;


    padding-right: 19px;
}

.slider_main{
    background-color: #3853d8;
}
.services-block{
    background: #ffffff;

}
.services-block{
    border-radius: 5px;

}

.flexx{

    margin-top: -75px;

}
.flex {
    padding-top: 19px;
    background: #ffffff;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    z-index: 999999;
    padding-bottom: 10px;
}
.item-1 {
    border-radius: 20px 0 0 0;
}
.item-4 {
    border-radius: 0 20px 0 0;
}

.grey
{

}
.fa-phone {
    font-size: 25px;
    vertical-align: middle;
    padding-right: 5px;
    display: inline-block;
}
.fa-refresh {
    font-size: 15px;
    color: #455edb;
    vertical-align: middle;
    padding-right: 5px;
    display: inline-block;
}

.section-icon {

    vertical-align: middle;
    left: 45px;
    top: 22px;
    display: inline-block;
    position: absolute;
}
.section-title {
    font-size: 14px;
    font-weight:bold;
}

.loadmore{
    display: block;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    padding-bottom: 20px;
}
.load:hover
{
    text-decoration:underline;
    font-size: 17px;
    text-align: center;

}
.load
{
    text-decoration:underline;
    font-size: 16px;
    text-align: center;

}


.slide_img
{

}

.mypost
{
    display: block;
    margin-bottom: 20px;
    padding-top: 10px;
}
.post-title a
{
    font-size: 18px;
    font-family: 'Playfair Display', serif;
    color:#232323;
}

.price-color
{
    color:#6072dd;
    font-family: 'Montserrat', serif;
    font-weight: bold;
    font-size: 14px;
}
.old-price
{
    color:grey;
    font-family: 'Montserrat', serif;
    font-weight: bold;
    font-size: 14px;
    text-decoration: line-through;
}
.post-img
{
    width: 170px;
    height: 170px;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}
.borderblock{
    outline: 2px solid rgba(255,255,255,0.8);

    outline-color: rgba(255, 255, 255, 0.8);

    outline-color: #dadada;

    padding: 10px;
}
.content-slider-block{
    background-color: #449999;
    color: white;

}
.slider_content{

    position: relative;
    font-size: 35px;
}
.slide_img1{

    width: 100%;

}

slick-dots {
    padding-left: 500px;
}
.slide-2desc
{
    font-weight: bold;
    font-family: 'Montserrat', serif;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    color: #ffffff;
    font-size: 16px;
}
.slide-2title
{
    font-size: 36px;
    font-family: 'Playfair Display', serif;

    color: #ffffff;

}



.example2 {
    display:inline-block;
    position:relative;
    padding-top: 35px;
    padding-bottom: 10px;

}
.example2 span {
    display:inline-block;
    position:absolute;
    top:20%;
    left:0px;
    padding:10px 30px;
}
.bannertext1
{
    font-weight: bold;
    font-family: 'Montserrat', serif;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    color: #ffffff;
    font-size: 14px;
}
.bannertext2{
    font-size: 36px;
    font-family: 'Playfair Display', serif;

    color: #ffffff;
}
.bannertext3
{
    padding-top: 4%;
    font-weight: bold;
    font-family: 'Montserrat', serif;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 16px;
}



.slider-img-1
{
    width: 575px;
    height: 320px;
    margin-left: -100px;

}
.slider1-title a
{
    top: 60%;
    left: 10%;
    font-weight: bold;
    font-size: 18px;
    font-family: 'Playfair Display', serif;
    color: #ffffff;
    position: absolute;


}
.slider1-date
{
    top: 50%;
    left: 10%;
    font-weight: bold;
    font-size: 10px;
    font-family: 'Montserrat', serif;
    text-transform: uppercase;
    color: #ffffff;
    position: absolute;
}
.slider1-com
{
    top: 75%;
    left: 10%;
    font-weight: bold;
    font-family: 'Montserrat', serif;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 10px;
    position: absolute;
}

.slider1-like{
    top: 75%;
    position: absolute;
    left: 15%;
    font-size: 10px;
    font-weight: bold;
    font-family: 'Montserrat', serif;
    text-transform: uppercase;
    color: #ffffff;

}

.slider2-block
{


    left: 10px;
    position: relative;
    padding-bottom: 40px;

}
.slider2-img1{
    width: 100px;
    height: 100px;
}
.slider2-title a
{
    margin-left:50%;
    top:25%;
    font-weight: bold;
    width: 80%;
    font-size: 18px;
    font-family: 'Playfair Display', serif;
    color: #3e3e3e;
    position: absolute;

}
.popblock{
    padding-top: 15px;
    padding-left: 10px;

}
.out
{
    outline: 1px solid rgba(255,255,255,0.8);
    outline-color: rgba(255, 255, 255, 0.8);
    outline-color: rgba(255, 255, 255, 0.8);
    outline-color: #dadada;
    padding-bottom: 25px;
}
.popular
{
    padding-top: 15px;

}


.slider2-date
{
    margin-left:50%;
    top:4%;
    font-weight: bold;
    font-size: 10px;
    font-family: 'Montserrat', serif;
    text-transform: uppercase;
    color: #999999;
    position: absolute;
}
.slider2-com
{
    margin-left:50%;
    top:58%;
    font-weight: bold;
    font-family: 'Montserrat', serif;
    text-transform: uppercase;
    color: #999999;
    position: absolute;
    font-size: 10px;

}

.slider2-like{
    margin-left:60%;
    top:58%;
    font-weight: bold;
    font-family: 'Montserrat', serif;
    text-transform: uppercase;
    color: #999999;
    position: absolute;
    font-size: 10px;
}
.myblock1
{
    padding-left: 30px;
    margin-bottom: 50px;

}
.view-all a
{
    font-weight: bold;
    font-family: 'Montserrat', serif;
    text-transform: uppercase;
    font-size: 14px;
    color: #3e3e3e;
    padding-left: 60px;
}

.blocknew{
    display: flex;
    flex-direction: column;
}




.prev
{
    color: white;
    font-size: 35px;
    left:15%;
    line-height: 0;
    position: absolute;
    top: 50%;
    z-index: 1;

}
.prev:hover
{
    color: #455edb;
}

.next
{
    color: white;
    left:85%;
    font-size: 35px;
    line-height: 0;
    position: absolute;
    position: center;
    top: 50%;
    z-index: 1;

}
.next:hover
{
    color: #455edb;


}

.navbar .dropdown-toggle, .navbar .dropdown-menu a {
    cursor: pointer;
}

.navbar .dropdown-item.active, .navbar .dropdown-item:active {
    color: inherit;
    text-decoration: none;
    background-color: inherit;
}

.navbar .dropdown-item:focus, .navbar .dropdown-item:hover {

}
.list-inline {
    margin-left: -5px;
    padding-bottom: 10px;
    list-style: none;
}


.footer{
    background: #363637;
    color: #ffffff;
}

.footer-logo
{
    padding-top:40px;
    padding-left:25px;
}

.social-icon{
    padding-top:48px;
    padding-left:25px;
    color:white;
    font-size: 16px;
}
.social-icon a{

    color:white;

}
.social-icon a:hover
{
    color:grey;

}
.fa-university, .fa-twitter, .fa-behance, .fa-dribbble, .fa-linkedin, .icons
{

    display: inline-block;
}

nav a{
    font-weight: bold;
    font-family: 'Montserrat', serif;

    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
}

.fa-university {
    font-size: 25px;
    vertical-align: middle;
    padding-right: 5px;
    display: inline-block;
}

.slick-prev
{
    left:-30px;
}
.menu-footer{
    padding-left:50px;
    padding-top:40px;
}

.contact-block{
    padding-top:40px;
    font-family: 'Montserrat', serif;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.adres-contact{
    padding-top:35px;
    font-family: 'Montserrat', serif;

    color: #ffffff;
    font-size: 12px;
    font-weight: bold;

}

.subscire{
    padding-left:50px;
    padding-top:55px;

    font-family: 'Montserrat', serif;

    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
}
.inputmy{
    width: 70%;
    border-radius:0px;
}
.logo a{
    color:#ffffff;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Playfair Display', serif;
    font-style: italic;
;}
.logo a:hover{
    color:#ffffff;
}

.subscribe_form{
    padding-left:50px;
    padding-top: 30px;

}
.sub_input{
    display:inline-block;
}
.sub_form{
    display:inline-block
}
.paymant
{
    padding-top: 40px;
    display: inline-flex;
}
.paymant a
{
    padding-right: 5px;
}





.slider1-img{
    position: relative;

}
.title-banner12{
    color: white;
    position: absolute;
    top: 47%;
    font-size: 30px;
    left: 10%;
}
.banner-category{
    letter-spacing: 0.2em;
    color: white;
    text-transform: uppercase;
    position: absolute;
    text-transform: uppercase;
    top: 37%;
    font-size: 14px;
    left: 10%;
}
.banner-left
{
    position: relative;
}
.banner-left-text{
    letter-spacing: 0.2em;
    position: absolute;
    top:10%;
    left:25%;

    color:white;
    font-family: 'Montserrat', serif;
       font-size: 14px;
    text-transform: uppercase;

}
.banner-left-count{
    position: absolute;
    top:25%;
    text-align: center;
    font-family: 'Playfair Display', serif;
    font-size: 100px;
    left:25%;
    color:white;

}
.banner-left-content{
    position: absolute;
    top:60%;
    text-align: center;
    font-family: 'Playfair Display';

    font-size: 24px;
    width: 100%;
    color:white;

}
.banner-left-content1{
    position: absolute;
    top:82%;
    left:23%
}
.banner-left-link a{
    position: absolute;
    font-weight: bold;
    top:85%;
    font-family:Playfair Display;
    font-size: 12px;
    text-align: center;
    width: 100%;
    color:white;
    z-index: 999;
}


.price-banner1{
    color: white;
    font-weight: bold;
    position: absolute;
    top: 70%;
    font-family: 'Montserrat', serif;
    font-size: 14px;
    left: 10%;
}
.new_button1{
    background-color: white;

    color: 3853d8;
    position: absolute;
    top: 15%;
    font-size: 14px;
    left: 10%;
}
.navbar-inverse {
    background:none; !important;

}
.basket-btn__counter
{
    position: relative;
    padding-left: 20px;
}
.button_count
{
    color: black;
    position: absolute;
    top: 30px;
    right: 11px;
    border-radius: 50%;
    background: white;
    width: 15px;
    height: 15px;
    text-align: center;
}
.navbar-inverse .navbar-brand {
    color:#ffffff;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Playfair Display', serif;
    font-style: italic;
    text-transform: none;
!important;
}
.navbar-inverse .navbar-nav > li > a {
    font-weight: bold;
    font-family: 'Montserrat', serif;

    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
!important;
}
.searchbut
{
   padding-top: 15px;

}

.navbar-inverse .navbar-nav > li > a:hover {
    color: black;
!important;
}


.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #fff;
    background:none;
}
.navbar {
    border:0;!important;
    margin-bottom: 0px;!important;
}

.1dd{
      position: absolute;
  }
.slider-block1
{
    width: 70%;
    float: left;
}
.slider-block2
{
    width: 30%;
    float: right;
}

.button_slide{
    display:inline-block;
    width: 100%;

    padding: 10px;
}
.flex-active-slide a{
    display: inline-block;

}
.flex-active-slide{
    text-align: center;
}


.popular-text
{
    font-family:Montserrat;
    font-size: 14px;
    float:left;
    padding-top: 10px;
    color: #232323;
    padding-left: 80px;
    font-weight: bold;
}
.left-button
{
    float:right;
}
.pp2
{
float:right;
}

.nn2{
    float:right;
}
.star-rating span::before
{
    color:#f2b309 !important;
}


.prev1
{
    color: #999999;
    font-size: 35px;
    left:2%;
    line-height: 0;
    position: absolute;
    top: 50%;
    z-index: 1;

}
.prev1:hover
{
    color: #455edb;
}
.caruosel-bloc
{
    font-size: 30px;
    padding-bottom: 30px;
}
.slick-carousel11
{
    padding-top: 30px;
}
.next1
{
    color: #999999;
    left:98%;
    font-size: 35px;
    line-height: 0;
    position: absolute;
    position: center;
    top: 50%;
    z-index: 1;

}
.next1:hover
{
    color: #455edb;


}
.banner-left{
   position: relative;

}
.bannerimg{
    position: relative;
}

.my_button{
    display: flex;
}
.navbar-toggle {
    border: 0px solid transparent!important;
    border-radius: 0px!important;
}


@media(max-width:360px){
    .woocommerce-variation-add-to-cart-enabled{
        display: flex;
        flex-direction: column;
    }
    ins {
        font-size: 15px;
    }
    .cartmy{
        display: none!important;
    }
    .comments-title{
        padding-left: 35px;}

    .rating_meta{
        display: none;
    }
    .tabbb a{

        font-size: 8px;

    }


}




@media(max-width:380px){
.rating_meta{
    display: none;
}


    .icon_menu{
        padding-right: 15px;
        margin-top: -7px;
    }

    .button_count{
        top: 20px;
        left: 25px;
    }

    .comments-title{
        padding-left: 45px;}
    ins {
        font-size: 15px;
    }
.product-all {
    padding-top:20px;
}
.myminus{
    width: 100%;
}
.single_add_to_cart_button{
    margin-left: 13px !important;
}
.add_to_wish{
    padding-bottom: 15px;
}
.nav-tabs > li{
    padding-right: 0px;
}
.variations_size{
    padding-left:0px;
    padding-top: 15px;

}
.add_to_wish {
    padding-bottom: 1px;
}
.tabbb a{
    text-transform: none;
    font-size: 8px;

}

}





@media(max-width:500px){
    .comments-title{
        padding-left: 55px;}

    ins {
        font-size: 17px;
    }
.product-all {
    padding-top:20px;
}
.comp-time{
    display: none;
}

.borderblock {
    text-align: center;
}

.rating_meta{
    display: none;
}
.myminus{
    width: 100%;
}
.single_add_to_cart_button{
    margin-left: 13px !important;
}
.add_to_wish{
    padding-bottom: 15px;
}
.nav-tabs > li{
    padding-right: 0px;
}
.variations_size{
    padding-left:0px;
    padding-top: 15px;

}
.add_to_wish {
    padding-bottom: 1px;
}
.tabbb a{
    text-transform: none;
    font-size: 8px;

}
    .flex-control-thumbs li {
        width: 25% !important;
        float: none !important;
        margin: 0 0 0% 0 !important;
    }
    cartmy{
        display: none;
    }
    .flex-viewport {
        width: 100%!important;

    }
    .flex-control-thumbs li {
        width: 25%!important;
        display: inline-block;
    }
    .flex-control-thumbs {
        padding-top: 20px;
    }

    .flex-control-thumbs li {
        margin: 0 0 0 0 !important;
        border: 0px solid #d5d5d5 !important;
    }
    ol, ul {
        margin: 0 0 0 0 !important;
        padding: 0;
    }

}

@media(max-width:550px){
    .price-button{
        display: flex!important;
        flex-direction: column!important;
        padding-top: 0px;
    }
    .myprice{
        display: block;
    }

}

@media(max-width:768px){

    .flex-control-thumbs li {
        width: 24%;
        display: inline-block;
        padding-right: 2px;
        display: inline-block;
        text-align: center;
    }
    .flex-control-thumbs {
        padding-top: 20px;
   }

    .flex-control-thumbs li {
        margin: 0 0 0 0 !important;
        border: 0px solid #d5d5d5;
    }
    ol, ul {
        margin: 0 0 0 0 !important;
        padding: 0;
    }



    .cartmy{
        display: none!important;
    }
.comp-time{
    display: none;
}

.product-all{
    padding-top: 40px;
}
.add_to_wish{
    padding-bottom: 30px;
}
.slide-2title {
    font-size: 14px;

}
.banner-left{
    display: none;
}
.list-inline>li {
    display: block!important;
    padding-right: 5px;
    padding-left: 5px;
}
.fcent{
    text-align: center;
}
.borderblock
{
    text-align: center;
}

.img-banner-1{
    height: 100%;
}
.slide-2title {
    font-size: 14px;

}
.mywrap
{

    top:25%;

}


    .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
        background: none!important;
    }
    .icon_menu{
        padding-right: 15px;
        margin-top: -7px;
    }

    .button_count{
        top: 20px;
        left: 25px;
    }
.slide-2title {
    font-size: 14px;

}
.slider-block1
{
    width: 100%;
    padding-bottom: 10px;
}
.slider-block2
{
    width: 100%;
}
.banner-category{
    font-size: 10px;
}
.price-banner1{
    font-size: 10px;
}
.slide-2desc {
    font-size: 10px;
}
.next {
    left: 95%;
}
.prev {
    left: 5%;

}
.bannertext1 {
    font-size: 10px;
}
.title-banner12 {

    font-size: 16px;

}
.bannertext2 {
    font-size: 20px;
}
.bannertext3 {
    font-size: 12px;
}

.title-slide {
    font-size: 30px;
}
.item-1 {
    border-radius: 0 0 0 0;
}
.item-4 {
    border-radius: 0 0 0 0;
}
    cartmy{
        display: none;
    }

}






@media(min-width:768px){

    .lifestyle {
        padding-top: 15px;
    }
    .product-all{
        padding-top: 25px;
    }
    .flex-viewport {
        width: 70%!important;
        float: left!important;
    }
    .flex-control-thumbs li {
        display: inline-block;
    }
    .flex-control-thumbs {
        width: 20%!important;
        float: left !important;
        padding-top: 20px;
        padding-left: 30px;
    }
    .flex-control-thumbs li {
        width: 70px !important;
        float: none !important;
        margin: 0 0 0% 0 !important;
        border: 1px solid #d5d5d5;
    }

    .cartmy{
        display: none;
    }
    .add_to_wish{
        padding-bottom: 20px;
    }
.mob-time{
    display: none;
}
.banner_100
{
    height: 100%;
}
.slide-2title {
    font-size: 26px;
}
.slide-2desc {
    font-size: 14px;
}
.next {
    left: 90%;
}
.prev {
    left: 10%;
}
.bannertext1 {
    font-size: 14px;
}
.bannertext2 {
    font-size: 30px;
}
.bannertext3 {
    font-size: 16px;
}
    .navbar-inverse .navbar-nav > li > a {
        font-size: 8px;
    }


}



@media(min-width:1000px){
    .product-all{
        padding-top: 120px;
    }
.slide-2title {
    font-size: 36px;

}
    .navbar-inverse .navbar-nav > li > a {
        font-size: 12px;
    }
.slide-2desc {

    font-size: 16px;
}

}




@media(min-width:1200px){
body{

}
}